$gray-300: #EBEDF2;
$gray-200: #F4F7FA;
$white: #fff;
$black: #000;
$blue: #5D92F4;
$teal: #677080;
$cyan:  #00D0BD;
$green:  #00D014;
$yellow:  #FFB70F;
$red:  #FF3739;
$purple: #564fc1;
$orange: #D46B08;
$indigo: #174176;
$pink: #FF2B72;

$box-shadow: 0 1px 15px 1px rgba(69, 65, 78, 0.08);
